@charset "utf-8";
/* ======= formBlock =========== */
.formBlock{
    margin-bottom:15px;
}
.backListBtn{
    text-align:right;
    padding-bottom:3px;
}
.formBlock dl{
    background-color:transparent;
    margin-bottom:15px;
    border-bottom:3px double #ccc;
}
.formBlock dt{
    background-color:#f0f1f2;
    background: linear-gradient(#e5e6e7, #f1f2f3);
    padding:2px 5px;
    font-size:14px;
    color:#333;
    font-weight:600;
    line-height:1.4;
}
.formBlock dd{
    padding:8px 0px 16px;
}
/* ------- formBlock .check ------- */
 .formBlock .check dt{
    font-size:13px;
    color:#555;
    font-weight:500;
    background: linear-gradient(#f0f1f2, #f0f1f2);
}
.formBlock .check dd{
    padding:10px 1em;
    font-size:16px;
}
.formBlock dd p{
    padding-bottom:5px;
} 
.trashBox{
    padding:15px 0 30px 10px;
}
.formBlock dd .innerBlock{
    border-top:1px solid #ccc;
    margin-top:8px;
    padding-top:5px;
}
/* -----------  submitBtnArea -------------- */
.submitBtnArea{
    padding:15px 0;
    margin:0 0 30px 0;
    width:70%;
    min-width:300px;
    max-width:800px;
}
.submitBtnAreaFix{
    position:fixed;
    left:auto;
    bottom:30px;
    border:3px double #9e8b5e;
    margin:0 auto 20px 15px;
    background-color: rgba(233,233,177,0.7); 
    border-radius: 8px;
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.3);
    z-index:33;
}
.submitBtnArea .sukima{
    display:inline-block;
    width:30px;
}
/* ------- text feald  ------- */
form input[type=text],
form textarea{
    font-size:14px;
    margin:1px 3px;
    background-color: #fff;
    color:#111;
    border:1px #bbc solid;
    padding:3px;
    border-radius: 1px;
    /* line-height:1.4; */
}
form input[type=text]:focus,
form textarea:focus{
    background-color: #ffffe7;
}
form input[type=text].fldReadOnly,
form textarea.fldReadOnly,
form .fldReadOnly{
    text-align:left;
    margin:1px 2px;
    background-color: #ffd;
    color:#000;
    border:1px #888 solid;
    padding:2px 5px;
    border-radius: 1px;
}
form .fldReadOnly:focus{
    background-color: #e5e8c3;
}
form .fldtCal {
    background-image: url('/assets/common/_css/_form_img/ico_calendar.png');
    background-repeat: no-repeat;
    background-position: center right 5px ;
    cursor: pointer;
}
form select.selectMenuA::-ms-expand {
    display: none;
}
form .selectMenuA{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-align:left;
    margin:0;
    border:1px #aaa solid;
    padding:4px 2em 4px 0.5em;
    border-radius: 3px;
    cursor:pointer;
    max-height:30px;
    min-width:200px;
    max-width:90%;
    line-height:normal;
    background:#fff url('/assets/common/_css/_form_img/bg_pmenu.png') right center no-repeat;
    color:#000;
    overflow:hidden;
    font-size:16px;
}
form .fldMultiple{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-align:left;
    margin:1px 2px;
    background-color: #ffffff;
    border:1px #ccc solid;
    padding:2px 7px;
    border-radius: 1px;
    font-size:16px;
    color:#333;
}
/* ---  --- */
.fileFld{
    padding:5px 10px;
    cursor:pointer;
    border:1px solid #888;
    color:#777;
    margin:0;
    border-radius: 3px;
    background-color:#ccc;
    background:linear-gradient(#eee, #bbb);
    max-width:370px;
}
.fileFld:hover{
    color:#777;
    background-color:#ddd;
    background:linear-gradient(#fff, #ccc);
}

.fldErr {
    background-color: #ffe2e3 !important;
}
form input[type=text].fldtxDis{
    font-size:15px;
    margin:1px 3px;
    background-color: #ffd;
    color:#777;
    border:1px #aaa solid;
    padding:3px 5px;
    border-radius: 1px;
}


/* ------- inputCustom ------- */
.inputCustom input[type=radio],
.inputCustom input[type=checkbox],
.tglSwitchBtn input[type=checkbox]   {
    position: absolute;
    white-space: nowrap;
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
}
.inputCustom input[type=radio] + label ,
.inputCustom input[type=checkbox] + label {
    position: relative;
    cursor: pointer;
    white-space:nowrap;
    padding-left: 31px;
    padding-right:1.5em;
}
/* -- radio -- */
.inputCustom input[type=radio] + label::before,
.inputCustom input[type=radio] + label::after {
    content: "";
    display: block; 
    border-radius: 50%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}
.inputCustom input[type=radio] + label::before {
    background-color: #fff;
    border: 1px solid #777;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    left: 5px;
    box-sizing: border-box;
}
.inputCustom input[type=radio] +  label::after {
    background-color: #08f;
    background: linear-gradient(135deg, #0df, #00d);
    border-radius: 50%;
    opacity: 0;
    width: 14px;
    height: 14px;
    left: 9px
}
.inputCustom input[type=radio]:checked + label::after{
    opacity: 1;
}
/* -- checkbox -- */
.inputCustom input[type=checkbox] + label::before,
.inputCustom input[type=checkbox] + label::after {
    content: "";
    display: block; 
    position: absolute;
}
.inputCustom input[type=checkbox] + label::before {
    background-color: #fff;
    border-radius: 0%;
    border: 1px solid #777;
    border-radius: 2px;
    width: 16px;
    height:16px;
    transform: translateY(-50%);
    top: 50%;
    left: 5px;
}
.inputCustom input[type=checkbox] + label::after {
    border-bottom: 5px solid #f70;
    border-left: 5px solid #f70;
    opacity: 0;
    height: 7px;
    width: 15px;
    transform: rotate(-45deg);
    top: -5px;
    left: 7px;
}
.inputCustom input[type=checkbox]:checked + label::after{
    opacity: 1;
}
/* -- toggle Switch -- */
.tglSwitchBtn input[type=checkbox] + label {
    cursor: pointer;
    position: relative;
    margin-left: 10px;
    padding-left: 54px;
    white-space:nowrap;
    font-size:15px;
    padding-right:0.7em;
}
.tglSwitchBtn input[type=checkbox] + label::before,
.tglSwitchBtn input[type=checkbox] + label::after {
    content: "";
    display: block; 
    position: absolute;
}
.tglSwitchBtn input[type=checkbox] + label::before,
.tglSwitchBtn input[type=checkbox] + label::after {
    background-color: #ddd;
    border-radius: 50%;
    transition: 0.3s;
    transform: translateY(-50%);
    top: 50%;
    left: 0px;
}
.tglSwitchBtn input[type=checkbox] + label::before {
  background-color: #777;
  background:linear-gradient(#333, #888);
  border-radius: 10px;
  border: 1px solid #ccc;
  height: 18px;
  width: 40px;
  left: 5px;
}
.tglSwitchBtn input[type=checkbox] + label::after {
    background-color: #eee;
    background: linear-gradient(#fff, #ddd);
    border-radius: 50%;
    opacity: 1;
    border: 1px solid #999;
    height: 20px;
    width: 20px;
  left: 0px;
}
.tglSwitchBtn input[type=checkbox]:checked + label::before {
    background-color: #070;
    background:linear-gradient(#030, #0d0);
}
.tglSwitchBtn input[type=checkbox]:checked + label::after {
  left: 27px;
}
.inputCustom input:disabled ~ label,
.tglSwitchBtn input:disabled ~ label{
    cursor:not-allowed;
    opacity:0.5;
}
.inputCustom input:disabled ~ label::before,
.tglSwitchBtn input:disabled ~ label::before{
    background-color:#eee;
    border:1px solid #ccc;
}

/* ------- submitBtn ------- */
.submitBtn1{
    background-color:#222;
    background:linear-gradient(#555, #000);
    border-radius: 4px;
    border:1px solid #000;
    color:#fff;
    cursor:pointer;
    line-height:2;
    padding:0 1.5em;
}
.submitBtn1:hover{
    color:#ff7;
    background-color:#444;
    background:linear-gradient(#000, #555);
}
.submitBtn2{
    background-color:#ccc;
    background:linear-gradient(#eee, #bbb);
    border-radius: 4px;
    border:1px solid #333;
    color:#111;
    cursor:pointer;
    line-height:1.7;
    padding:0 1em;
}
.submitBtn2:hover{
    color:#777;
    background-color:#ddd;
    background:linear-gradient(#fff, #ccc);
}
.submitBtn3{
    background-color:#740;
    background:linear-gradient(#960, #630);
    border-radius: 4px;
    border:none;
    color:#ff7;
    cursor:pointer;
    line-height:1.7em;
    padding:0 1em;
}
.submitBtn3:hover{
    color:#ff0;
    background-color:#850;
    background:linear-gradient(#b80, #850);
}
.submitBtn4{
    background-color:#840;
    background:linear-gradient(#c49b77, #850);
    border-radius: 4px;
    border:1px solid #876;
    color:#fff;
    cursor:pointer;
    line-height:1.7em;
    padding:0 1em;
}
.submitBtn4:hover{
    color:#ffa;
    background-color:#951;
    background:linear-gradient(#a75, #630);
}
.formBtn1{
    padding:0 20px;
    line-height:2em;
    cursor:pointer;
    border:1px solid #888;
    border-radius: 5px;
}
.submitBtnDis{
    padding:0 12px;
    line-height:1.7em;
    border:1px solid #ccc;
    color:#ccc;
    border-radius: 5px;
    background-color:#eee;
}







/* ------- NGballoon ------- */
.NGballoon {
    margin:0 10px 3px 0;
    padding:0;
}
.NGballoon b{
    display:inline-block;
    color:#fff!important;
    background-color:#e33;
    margin:0;
    font-size:14px!important;
    line-height:1;
    padding:3px 12px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.inlineP .NGballoon{
    display:inline-block;
}
.NGarea {
    background-color: #ffe0e3 !important;
}
.NGsankaku{
    margin:-2px 0 0 12px;
    padding:0;
    font-size:12px;
    line-height:1;
    color:#f00;
}
.NGballoon2{
    display:inline-block;
    color:#fff;
    background-color:#f00;
    border:1px solid #fff;
    margin: 0 0 8px 0;
    font-size:12px;
    line-height:1;
    padding:3px 7px 2px 7px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.ngLine{
    color:#f00;
    margin:3px 5px;
}
.ngMsgBox{
    color:#ff0000;
    margin:10px 0;
    padding:5px 5px 5px 30px;
    border:1px solid #f00;
    font-size:16px;
    background:#fffcd1 url('/assets/common/_img_bg/exclamation_mark18x18.png') no-repeat 5px center;
    box-shadow: 3px 3px 7px #aaa;
}
.ngTransition {
    display:inline-block;
    margin:25px;
    padding:15px 15px 15px 35px;
    color:#ff0000;
    border:1px solid #f00;
    font-size:16px;
    background:#fffcd1 url('/assets/common/_img_bg/exclamation_mark18x18.png') no-repeat 10px center;
    border-radius: 4px;
    box-shadow: 2px 2px 4px #ddd;
}
.okMsgBox{
    color:#005500;
    background-color:#eeffaa;
    margin:10px 0;
    padding:5px 5px 5px 30px;
    border:1px solid #700;
    font-size:12px;
    border-radius: 4px;
    box-shadow: 2px 2px 4px #ddd;
}
.ngFld{
    background-color: #ffffcc !important;
}
.ngFld input,.ngFld select,.ngFld textarea{
    border:1px solid #888 !important;
}
#banchiMsg{
    margin-left:10px;
    color:#a00;
}
/* ------- Pagination ------- */
.Pagination{
    margin:10px 0 10px 0;
    font-size:13px;
}
.Pagination a{
    display:inline-block;
    white-space:nowrap;
}
.Pagination a{
    display:inline-block;
    min-width:1.7em;
    margin:0 5px;
    border:1px solid #ccc;
    padding:2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align:center;
    background-color:#f7f5f3;
    background:linear-gradient(#ffffff, #efedec);
}
.Pagination span{
    display:inline-block;
    min-width:1.7em;
    white-space:nowrap;
    margin:0 5px;
    border:1px solid #ddd;
    padding:2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align:center;
    color:#ccc;
    background-color:#f7f5f3;
    background:linear-gradient(#ffffff, #efedec);
}
.Pagination a.pNum{
    background-color:#fdd;
    background:linear-gradient(#ffffff, #faa);
}

/* ------- media print ------- */
@media print{
    .Pagination{
        display:none;
    }
    .submitBtnArea{
        display:none;
    }
}
/* ------- listTable ------- */
.listTable{
    margin:0 15px 25px 0;
}
.listTable table{
    margin:0;
    padding:0;
}
.listTable caption{
    text-align:left;
    font-size:12px;
    padding:3px 0 2px;
}
.listTable th{
    vertical-align:top;
    padding:2px 5px;
    text-align:center;
    font-size:13px;
    line-height:1.4;
    color:#fff;
    white-space:nowrap;
    border-right:1px solid #aaa;
    background-color:#555;
    vertical-align:middle;
}
.listTable th:last-child{
    border-right:none;
}
.listTable td{
    padding:2px 5px;
    border-right:1px dotted #aaa;
    border-bottom:1px solid #aaa;
    word-break:break-all;
}
.listTable td .imgBox{
    min-width:50px;
    max-width:200px;
    max-height:200px;
    overflow:hidden;
    margin:0 auto;
}
.listTable tr.kugiriTr{
    background-color:#f3fff3;
    border-bottom:3px double #a0a0a0;
}
.listTable .kugiriTr td{
    padding:0 5px;
}
.listTable td img{
    width:100%;
}
.listTable td .imgBox img{
    width:100%;
}
.listTable td .cMsg{
    font-size:10px;
    color:#800;
    border-top:1px solid #ccc;
    background-color:#ff8;
    padding:0;
    line-height:1;
}
.listTable td .imgBox2{
    width:200px;
    min-height:200px;
    overflow:hidden;
    margin:0 auto;
}
.listTable td .imgBox2 img,
.listTable td.tdimg img{
    width:100%;
}
.listTable td .imgBox3{
    width:150px;
    min-height:50px;
    margin:0 auto;
    overflow:hidden;
}
.listTable td .imgBox3 img{
    width:100%;
}
.listTable td .imgBox4{
    width:200px;
    min-height:50px;
    overflow:hidden;
    text-align:center;
    vertical-align:middle;
}
.listTable td .imgBox4 img{
	max-height:200px;
    max-width:100%;
}
.listTable .arrowImg{
    text-align:right;
    vertical-align:middle;
    border-right:none;
}
.listTable .arrowImg img{
    width:30px;
}
.listTable .addBtnTd{
    vertical-align:middle;
    padding:7px 0;
}
.listTable td i{
    color:#988;
    display:block;
    font-size:10px;
}
/* ------- .listTable.ex1 ------- */
.listTable.ex1 td p{
    padding:1px 0;
    border-bottom:1px dashed #ccc;
}
.listTable.ex1 td p:last-child{
    padding:1px 0 0 0;
    border-bottom:none;
}

/* ------- borderBox ------- */
.borderBox1{
    border:1px solid #aaa;
    border-radius: 3px;
    padding:5px;
    margin-top:5px;
    background-color:#faf7f3;
    box-sizing: border-box;
}
.borderBox1 h3{
    font-weight:bold;
    margin-bottom:3px;
}
.borderBox1 ul{
    list-style: none;
    margin: 0;
    padding:0;
}
.borderBox1 li{
    margin-bottom:3px;
    padding-bottom:3px;
    border-bottom:1px dotted #888;
}
.borderBox1 p{
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom:1px dotted #ccc;
}
.borderBox1 p:last-child {
    padding-bottom:0;
    margin-bottom:0;
    border-bottom:none;
}
.borderBox1 i {
    display:inline-block;
    text-align:right;
    font-size:12px;
    color:#ff10cc;
    margin:0 5px;
}
.borderBox1 q{
    display:inline-block;
    min-width:10em;
    white-space:nowrap;
    border-right:1px solid #aaa;
    margin-right:0.8em;
}
.newWin:after{
    content: url('/assets/common/_img_bg/new_win_icon12x12.png');
    padding-left:0.5em;
}
/* ------- rei ------- */
.toInline{
    display:inline-block;
    margin:15px 0;
}
.rei{
    color:#567;
    margin:0 0 0 1em;
    font-size:90%;
}
.rei2{
    color:#a53;
    margin:0 1em;
    font-size:90%;
}
.rei3{
    color:#d03;
    margin:0 1em;
    font-size:90%;
}
.rei4{
    color:#aaa;
    margin:0 1em;
    font-size:90%;
}
/* --------- DragDropArea（複数） ------------ */
#DragDropArea{
    position:relative;
    background-color:#e3f1ee;
}
#DragDropArea.keyvisual{
    width:512px;
    height:330px;
}
#DragDropArea.linkIcon{
    width:495px;
    height:140px;
    padding-top:10px;
}
#DragDropArea .delBtn{
    position:absolute;
    top:-8px;
    right:-8px;
    width:25px;
    height:25px;
    z-index:11;
}
#DragDropArea.keyvisual .dragHereBox{
    background: url('/assets/common/_img_bg/dragdroparea_bg66x49.png') no-repeat center 50px; 
    text-align:center;
    color:#050;
}
#DragDropArea.linkIcon .dragHereBox{
    background: url('/assets/common/_img_bg/dragdroparea_bg66x49.png') no-repeat center top; 
    text-align:center;
    color:#050;
}
#DragDropArea.keyvisual .dragHereBox{
    padding:120px 0 0 0;
}
#DragDropArea.linkIcon .dragHereBox{
    padding:60px 0 0 0;
}
#progress_bar{
    width:0;
    max-width:100%;
    height:14px;
    font-size:12px;
    color:#ffffff;
    background:#408000;
    background:linear-gradient(#f3fff0, #408000);
    border-style:none;
}
/* --------------- DragDropBlock --------------- */
.DragDropBlock{
    position:relative;
    padding:5px;
    border:2px dotted #337733;
    background:#e3f1ee url('/assets/common/_img_bg/dragdroparea_bg40x30.png') no-repeat center 10px; 
}
.DragDropBlock.enclosure{
    min-height:170px;
    max-height:500px;
    text-align:center;
    padding:0;
    overflow:hidden;
}
.DragDropBlock.enclosureSquare{
    width:200px;
    min-height:200px;
    max-height:auto;
    /* margin:0 auto; */
    text-align:center;
    padding:0;
    overflow:hidden;
}
.DragDropBlock.enclosure500{
    width:500px;
    min-height:200px;
    max-height:auto;
    /* margin:0 auto; */
    text-align:center;
    padding:0;
    overflow:hidden;
}
.DragDropBlock.enclosureSP{
    width:400px;
    min-height:150px;
    max-height:auto;
    /* margin:0 auto; */
    text-align:center;
    padding:0;
    overflow:hidden;
}
.DragDropBlock.enclosure16v9big{
    width:480px;
    height:270px;
    text-align:center;
    padding:0;
    overflow:hidden;
}
.DragDropBlock.enclosure16v9mini{
    width:240px;
    height:135px;
    text-align:center;
    padding:0;
    overflow:hidden;
}


.DragDropBlock img{
    /* max-width:100%; */
    width:100%;
}
.DragDropBlock .delimgBtn{
    position:absolute;
    top:-1px;
    right:-1px;
    width:23px;
    height:23px;
    z-index:22;
}
.DragDropBlock .progresbar{
    position:absolute;
    bottom:0;
    left:0;
    width:0;
    height:15px;
    background-color:#3f5f3f;
    background:linear-gradient(#7f9f7f, #3f5f3f);
    font-size:11px;
    color:#fff;
    text-align:center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.DragDropBlock .msg{
    font-size:15px;
    font-weight:bold;
    color:#383;
    padding-top:50px;
    text-shadow:2px 2px 4px #aaa;
}
.DragDropBlock .msg2{
    font-size:16px;
    color:#383;
    padding-top:2px;
}
.DragDropBlock .fileFeald{
    position:absolute;
    bottom:5px;
    left:0;
    width:100%;
    text-align:center;
    line-height:1.4;
    font-size:12px;
    color:#585;
}
.fileFld{
    font-size:12px;
    max-width:75%;
    margin:5px auto 0 auto;
}
.DragDropBlock. .fileErrMsg,
.DragDropBlock. .fileErrMsg,
.DragDropBlock. .fileErrMsg,
.DragDropBlock. .fileErrMsg{
    font-size:13px;
    color:#fff;
    padding:5px;
    border:1px solid #f00;
    border-radius: 6px;
    margin:5px auto;
    background-color:#f00;
    opacity:0.8;
    max-width:370px;
    width:90%;
}
#fileInfoTx,
#fileInfoTxSP{
    padding:5px 0;
    font-size:11px;
    color:#555;
    text-align:center;
}
.infoTx{
    padding:5px 0;
    font-size:12px;
    color:#444;
}
/* --------- loading アニメ -------- */
/*
<p class="spinner-loader">Loading&#8230;</p>
*/
@-moz-keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinner-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* :not(:required) hides this rule from IE9 and below */
.spinner-loader:not(:required) {
    -moz-animation: spinner-loader 1500ms infinite linear;
    -webkit-animation: spinner-loader 1500ms infinite linear;
    animation: spinner-loader 1500ms infinite linear;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    -moz-box-shadow: rgba(128,128,128,1) 1.5em 0 0 0, rgba(128,128,128,1) 1.1em 1.1em 0 0, rgba(128,128,128,1) 0 1.5em 0 0, rgba(128,128,128,1) -1.1em 1.1em 0 0, rgba(128,128,128,1) -1.5em 0 0 0, rgba(128,128,128,1) -1.1em -1.1em 0 0, rgba(128,128,128,1) 0 -1.5em 0 0, rgba(128,128,128,1) 1.1em -1.1em 0 0;
    -webkit-box-shadow: rgba(128,128,128,1) 1.5em 0 0 0, rgba(128,128,128,1) 1.1em 1.1em 0 0, rgba(128,128,128,1) 0 1.5em 0 0, rgba(128,128,128,1) -1.1em 1.1em 0 0, rgba(128,128,128,1) -1.5em 0 0 0, rgba(128,128,128,1) -1.1em -1.1em 0 0, rgba(128,128,128,1) 0 -1.5em 0 0, rgba(128,128,128,1) 1.1em -1.1em 0 0;
    box-shadow: rgba(128,128,128,1) 1.5em 0 0 0, rgba(128,128,128,1) 1.1em 1.1em 0 0, rgba(128,128,128,1) 0 1.5em 0 0, rgba(128,128,128,1) -1.1em 1.1em 0 0, rgba(128,128,128,1) -1.5em 0 0 0, rgba(128,128,128,1) -1.1em -1.1em 0 0, rgba(128,128,128,1) 0 -1.5em 0 0, rgba(128,128,128,1) 1.1em -1.1em 0 0;
    display: inline-block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin: 1.5em;
    overflow: hidden;
    text-indent: 100%;
}

/* -------- placeholder ----------- */
::-webkit-input-placeholder {
    color: #aaa;
    font-style: oblique; 
    font-size:90%;
}
::-moz-placeholder{
    color: #aaa;
    font-style: oblique; 
    font-size:90%;
}
:-ms-input-placeholder {
    color: #aaa;
    font-style: oblique; 
    font-size:90%;
}
:placeholder-shownr {
    color: #aaa;
    font-style: oblique; 
    font-size:90%;
}
/* ------ hissu ------ */
.hissu{
    display:inline-block;
    background-color:#e33;
    font-size:12px;
    line-height:1;
    color:#fff;
    margin:0 4px 0 0;
    padding:2px;
    border-radius: 3px;
    vertical-align:middle;
}
.hissu2{
    display:inline-block;
    background-color:#f78000;
    color:#fff;
    font-size:12px;
    line-height:1;
    margin:0 4px 0 0;
    padding:3px;
    border-radius: 3px;
    border:1px solid #fff;
}
.hissu3{
    color:#550000;
    text-decoration:underline;
}

.any{
    display:inline-block;
    background-color:#73b234;
    color:#fff;
    font-size:12px;
    line-height:1;
    margin:0 4px 0 0;
    padding:3px;
    border-radius: 3px;
}
.any2{
    display:inline-block;
    background-color:#7c7;
    color:#fff;
    font-size:12px;
    line-height:1;
    margin:0 4px 0 0;
    padding:3px;
    border-radius: 3px;
}
.kugiri{
    display:inline-block;
    width:2px;
    margin:0 0.5em;
    padding:0;
    height:14px;
    line-height:14px;
    border-right:1px solid #aaa;
    border-left:1px solid #aaa;
}
.kugiri2{
    display:inline-block;
    width:1px;
    margin:0 1px 0 0;
    padding:0;
    height:17px;
    border-left:1px dotted #777;
}
/* ======= PCと共通部分ここまで ======= */

/* ============== モバイル  ================ */
@media screen and (max-width:768px){
    .fldtxA, .fldtxC, .fldtxR, .fldErr, .fldtxDis, .fldReadOnly {
        font-size:16px;
    }
    .listTable th{
        display:block;
    }
    .listTable td{
        display:block;
    }
    .listTable td:first-child{
        padding:15px 10px 5px 10px;
        text-align:left;
    }
    .listTable td:last-child{
        border-bottom:3px double #aaa;
    }
    .submitBtnArea{
        padding:5px 0;
        margin:0 auto 10px auto;
        width:calc(100% - 30px);
        min-width:300px;
    }
    
    .submitBtnAreaFix{
        position:fixed;
        left:auto;
        bottom:10px;
        border:3px double #9e8b5e;
        margin:0 auto 10px auto;
    }
    .submitBtnArea .sukima{
        display:block;
        width:30px;
        height:25px;
    }
}
